.modal-header {
     padding: 0px;
}
.modal-title {
  margin: 10px 10px;
}
.modal-header .close {
    margin: 10px !important;
}
.select2-container--open {
    z-index: 9999999 !important;
}
.profileImages {
    max-width: 165px !important;
    max-height: 165px !important;
}

.logo-element img {
    max-width: 50px !important;
}
.logo-app {
    background-color: #fff;
}
.logo-app img{
    width: 95%;
}
.sidebar-icon { margin-right: 10px; color: #65b4ff; }
.sidebar-icon-red { color: #ef1e40; }
.sidebar-icon-orange { color: #cf5a20; }
.sidebar-icon-blue { color: #2794f1; }
.sidebar-icon-green { color: #6eba14; }
.sidebar-icon-grey { color: #868686; }
.sidebar-icon-pink { color: #ef25b8; }
.sidebar-icon-purple { color: #7f007f; }
.sidebar-icon-brown { color: #885b2f; }
.sidebar-icon-yellow { color: #ffff00; }
.sidebar-icon-cyan { color: #00ffff; }
.sidebar-icon-magenta { color: #ff00ff; }
.navbar-default{ background-color: #fff !important; }
.navbar-default a { color: #000 !important; font-size: 16px;}
.navbar-default a:hover { color: #fff !important; }
.navbar-default .active { background-color: #eee !important; }
.navbar-default .active li{ color: #eee !important; }
.nav .nav-second-level .active {background-color: #000 !important;}
.nav .nav-second-level .active a { color: #fff !important;}
.nav .nav-second-level  a { font-size: 14px;}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #0d6bb5 !important;
    color: white;
}
.mini-navbar .nav-second-level {
  background-color: #eee !important;
}
.canvas-menu.mini-navbar .nav-second-level {
  background: #eee !important;
}
.nav-header {
  padding: 33px 25px;
  background: url("patterns/header-profile.png") no-repeat !important;
}
.input-group-xs>.form-control,
.input-group-xs>.input-group-addon,
.input-group-xs>.input-group-btn>.btn {
    height: 25px;
    padding: 1px 5px;
    font-size: 14px;
    line-height: 1.5;
}

.input-group-none>.form-control,
.input-group-none>.input-group-addon,
.input-group-none>.input-group-btn>.btn {
    height: 25px;
    padding: 1px 5px;
    font-size: 14px;
    line-height: 1.5;
}

.profile-element a:hover {
    color: #186b1a !important;
}
.clockpicker-popover {
    z-index: 999999;
}

.chosen-container-single .chosen-single{
    line-height: 18px !important;
    font-size: 14px !important;
}
.nav-label {
    font-size: 14.5px;
}
.nav .nav-second-level  a { font-size: 14px;}

.input-group-xs>.form-control,
.input-group-xs>.input-group-addon,
.input-group-xs>.input-group-btn>.btn {
    height: 25px;
    padding: 1px 5px;
    font-size: 14px;
    line-height: 1.5;
}

.input-group-sm>.form-control,
.input-group-sm>.input-group-addon,
.input-group-sm>.input-group-btn>.btn {
    height: 29px;
    padding: 1px 5px;
    font-size: 14px;
    line-height: 1.5;
}

.input-group-none>.form-control,
.input-group-none>.input-group-addon,
.input-group-none>.input-group-btn>.btn {
    height: 25px;
    padding: 1px 5px;
    font-size: 14px;
    line-height: 1.5;
}

.modal{
   overflow:auto !important;
}
.dropdown-menu a{
    font-size: 16px !important;
}
.modal-backdrop {
  opacity: 1 !important;
  background-color: rgba(0,0,0,0.5) !important;
}
.modal-content {
    background-clip: padding-box;
    border: none;
}
td .input-group {
    width:100% !important;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
.input-bg-skyblue{
    background-color: skyblue !important;
    color:blue !important;
}
.input-bg-skyblue option{
    background-color: skyblue !important;
    color:blue !important;
}
.input-edit-bg-green{
    background-color: #cdffd4 !important;
    color:blue !important;
}
.keyword, .barcode, .keywordSearchMain input, .keywordSearchMain select { min-width: 300px; }
.keywordSearchMain .input-daterange input { min-width: 100px; }
.keywordSearchMain .ListMonth, .keywordSearchMain .ListYear, .keywordSearchMain .ListClass, .keywordSearchMain .ListLevel, #room { min-width: 120px; }
.input-bg-danger{
    color:#fff !important;
    background-color: red !important;
}
.input-bg-success{
    color:#fff !important;
    background-color: green !important;
}
.input-bg-warning{
    color:#fff !important;
    background-color: orange !important;
}
.input-bg-info{
    color:#fff !important;
    background-color: skyblue !important;
}
.input-bg-success{
    color:#fff !important;
    background-color: green !important;
}

.StatusDeleteRow{
    display: block !important;
    background-color: red !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-success{
    display: block !important;
    background-color: green !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-warning{
    display: block !important;
    background-color: orange !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-info{
    display: block !important;
    background-color: skyblue !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-consold0{
    display: block !important;
    background-color: #1d18ac !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-consold1{
    display: block !important;
    background-color: #14691b !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-consold2{
    display: block !important;
    background-color: #8e0071 !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-consold3{
    display: block !important;
    background-color: #5C0708 !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-consold4{
    display: block !important;
    background-color: #ab3d55 !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.block-bg-consold5{
    display: block !important;
    background-color: #d36d06 !important;
    padding: 5px !important;
    margin: -5px !important;
    color: white;
}
.ActionSuccess{
    font-size: 23px !important;
    margin: 0px !important;
    padding: 0px !important;
}
.welcome-message{
    color: blue !important;
    font-size: 20px !important;
}
.wrapper-content{
    margin-top: 5px !important;
    padding-top: 5px !important;
}
.border-bottom{
    border-bottom:1px solid #999 !important;
}
textarea {
   resize: none;
}
.lead{
    font-size: 28px !important;
}
.hide {
    display: none !important;
}

.datepicker {
    z-index: 12000 !important;
}

.my-module {
    z-index: 1500;
}


/* Open Form Search jqGrid */

.searchFilter table * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.jqmID1 {
    z-index: 1000 !important;
}

.jqmID2 {
    z-index: 1000 !important;
}

.jqmID3 {
    z-index: 1000 !important;
}

.input-grid-search,
.opsel,
.delete-rule,
.selectopts {
    font-size: 12px !important;
    padding: 2px !important;
    margin: 2px !important;
}

.input-elm {
    font-size: 12px !important;
    padding: 2px !important;
    margin: 2px !important;
}

.add-rule {
    padding: 2px !important;
    margin: 2px 2px !important;
    width: 20px !important;
    height: 24px !important;
}

.selectopts {
    font-size: 12px !important;
    padding: 3px !important;
    margin: 3px !important;
}

.columns select {
    font-size: 12px !important;
    padding: 3px !important;
    margin: 3px !important;
}


/* End Form Search jqGrid */

.profileImages {
    max-width: 130px !important;
    max-height: 130px !important;
}

.logo-element img {
    max-width: 50px !important;
}

.body-content {
    overflow-x: scroll !important;
    overflow-y: visible !important;
}

.ibox {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}

.ibox-content {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}

.nowrap {
    white-space: nowrap;
}

.min-content {
    min-width: 992px !important;
    max-width: 992px !important;
}

.bd-solid {
    border: solid #000 !important;
}
.bd-db-top {
    border-top: double #006600;
}

.bd-db-bottom {
    border-bottom: double #006600;
}

.bd-db-left {
    border-left: double #006600;
}

.bd-top {
    border-top: solid #fff;
}

.bd-bottom {
    border-bottom: solid #006600;
}

.bd-left {
    border-left: solid #fff;
}


/* border table */

.borderless tr td {
    border: none !important;
    padding: 5px !important;
}

.row-no-padding {
    [class*="col-"] {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.min-height-ibox {
    min-height: 300px !important;
    background-color: #fff !important;
}

.date-range {
    background-color: #fff !important;
    border: none !important;
}

.padding--none {
    padding: 0 !important;
}

.padding--xs {
    padding: 5px !important;
}

.padding--s {
    padding: 10px !important;
}

.padding--m {
    padding: 15px !important;
}

.padding--l {
    padding: 20px !important;
}

.padding-top--none {
    padding-top: 0 !important;
}

.padding-top--xs {
    padding-top: 5px !important;
}

.padding-top--s {
    padding-top: 10px !important;
}

.padding-top--m {
    padding-top: 15px !important;
}

.padding-top--l {
    padding-top: 20px !important;
}

.padding-right--none {
    padding-right: 0 !important;
}

.padding-right--xs {
    padding-right: 5px !important;
}

.padding-right--s {
    padding-right: 10px !important;
}

.padding-right--m {
    padding-right: 15px !important;
}

.padding-right--l {
    padding-right: 20px !important;
}

.padding-bottom--none {
    padding-bottom: 0 !important;
}

.padding-bottom--xs {
    padding-bottom: 5px !important;
}

.padding-bottom--s {
    padding-bottom: 10px !important;
}

.padding-bottom--m {
    padding-bottom: 15px !important;
}

.padding-bottom--l {
    padding-bottom: 20px !important;
}

.padding-left--none {
    padding-left: 0 !important;
}

.padding-left--xs {
    padding-left: 5px !important;
}

.padding-left--s {
    padding-left: 10px !important;
}

.padding-left--m {
    padding-left: 15px !important;
}

.padding-left--l {
    padding-left: 20px !important;
}
.margin---none{
    margin: -5px !important;
}
.margin---none-t-m{
    margin-top: -15px !important;
}
.margin--none {
    margin: 0 !important;
}

.margin--xs {
    margin: 5px !important;
}

.margin--s {
    margin: 10px !important;
}

.margin--m {
    margin: 15px !important;
}

.margin--l {
    margin: 20px !important;
}

.margin-top--none {
    margin-top: 0 !important;
}

.margin-top--xs {
    margin-top: 5px !important;
}

.margin-top--s {
    margin-top: 10px !important;
}

.margin-top--m {
    margin-top: 15px !important;
}

.margin-top--l {
    margin-top: 20px !important;
}

.margin-right--none {
    margin-right: 0 !important;
}

.margin-right--xs {
    margin-right: 5px !important;
}

.margin-right--s {
    margin-right: 10px !important;
}

.margin-right--m {
    margin-right: 15px !important;
}

.margin-right--l {
    margin-right: 20px !important;
}

.margin-bottom--none {
    margin-bottom: 0 !important;
}

.margin-bottom--xs {
    margin-bottom: 5px !important;
}

.margin-bottom--s {
    margin-bottom: 10px !important;
}

.margin-bottom--m {
    margin-bottom: 15px !important;
}

.margin-bottom--l {
    margin-bottom: 20px !important;
}

.margin-left--none {
    margin-left: 0 !important;
}

.margin-left--xs {
    margin-left: 5px !important;
}

.margin-left--s {
    margin-left: 10px !important;
}

.margin-left--m {
    margin-left: 15px !important;
}

.margin-left--l {
    margin-left: 20px !important;
}


/* change bg color jqdrid */

.ui-widget-header {
    border: 1px solid write !important;
    background: none !important;
    background-color: write !important;
}

.ui-jqgrid-btable .ui-state-hover {
    border: 1px solid blue !important;
    background: pink !important;
}

.ui-state-hover .ui-row-ltr {
    color: #ff0000 !important;
}

.ui-jqgrid .ui-state-highlight {
    background: #5bdaff !important;
}

.ui-jqgrid .ui-jqgrid-labels th.ui-th-column {
    background: #1ab394 url('../css/patterns/header-profile-skin-1.png') 50% 50% repeat-x;
    margin: 0px !important;
    padding: 0px !important;
    color: white;
    -webkit-text-shadow: none;
    text-shadow: none;
}
.ui-jqgrid .ui-jqgrid-labels th.ui-th-column .ui-jqgrid-sortable {
    height: 30px !important;
    font-size: 14px !important;
    line-height: 30px !important;
    font-weight: normal !important;
}
.myAltRowClass {
    background: #ecf5ff;
    border-color: #79B7E7;
}
#table_list_grid_main input, #table_list_grid_main select{
    padding: 1px !important;
}
#table_list_grid_main select{
    padding: 2px !important;
    margin: 0px !important;
}

/*color Tab*/

.nav-tabs {
    background-color: #fff;
}

.tab-content {

}

.nav-tabs > li > a {
    border: medium none;
}

.nav-tabs > li > a:hover {
    background-color: #1ab394 !important;
    border: medium none;
    border-radius: 5;
    color: #fff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #fff !important;
    cursor: default !important;
    background-color: #1ab394 !important;
    border: 1px solid #dddddd !important;
    border-bottom-color: transparent !important;
}



/* from */

.modal-header-form {
    padding: 0px 5px 0 5px !important;
    margin: 10px 5px 0 5px !important;
}

.i-checks-form label {
    padding: 0 10px 0 10px !important;
    margin: -5px !important;
    font-weight: normal !important;
}

.bttDialogSupplier {
    cursor: pointer !important;
}

.btn-info {
    cursor: pointer !important;
}

.input-search-entry-purchase {
    width: 100px !important;
}

.input-text-readonly-red {
    background-color: #fff !important;
    color: red !important;
}

.input-text-readonly {
    background-color: #fff !important;
}

.touchspin-custom td {
    line-height: 26px !important;
}

.touchspin-custom input {
    margin: 0px !important;
    height: 26px !important;
    padding: 0px !important;
}

.touchspin-custom .bootstrap-touchspin-down {
    margin-top: 0px;
    padding: 2px 6px !important;
}

.touchspin-custom .bootstrap-touchspin-up {
    margin-top: 0px;
    padding: 2px 5px !important;
}

.touchspin-custom .bootstrap-touchspin-postfix {
    padding: 4px 5px !important;
}


/* Loading Icon*/

.modal-backdrop.fade.in {
    z-index: -1 !important;
}

.sk-spinner-bounce-custom {
    float: left;
    height: 10px;
}

.sk-spinner-bounce-custom div {
    padding-right: 5px;
}

.fa.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

.uploadifive-button {
    margin: 0 auto;
    cursor: pointer;
}

.queueUpload {
    border: 1px solid #E5E5E5;
    height: 177px;
    overflow: auto;
    margin-bottom: 10px;
    padding: 0 3px 3px;
}

.queueExcel {
    border: 1px solid #E5E5E5;
    height: 100px !important;
    overflow: auto;
    margin-bottom: 10px;
    padding: 0 3px 3px;
}

.select {
    background: #3399FF !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4) !important;
    color: #fff;
}

.select option:not(:checked) {
    background: #FFF;
    color: #000;
}

.btnWidthMST {
    width: 90px !important;
}

.btnWidthMST--md {
    width: 130px !important;
}

.btnWidthCheck {
    width: 130px !important;
}

.statusCancel {
    display: none;
}

label {
    font-weight: normal !important;
}

.btnGrpBar a {
    min-width: 80px !important;
}
.btnGrpBarModal a {
    width: 80px !important;
}
.btnGrpBarModal button {
    width: 80px !important;
}
.btnGrpBarModal p, .btnGrpBarModal span, .btnGrpBarModal div {
    font-size: 14px!important;
}

.labelTypeTax label {
    display: inline-block;
    width: 160px;
    line-height: 35px;
    border: 0px solid red;
}

.bginput {
    background-color: red !important;
    border: none !important;
}

.bottom-column {
    float: none !important;
    display: table-cell !important;
    vertical-align: bottom !important;
}

hr {
    display: block;
    border-top: 1px dotted #000000 !important;
    margin-bottom: 5px !important;
    margin-top: 0px !important;
    padding: 0px !important;
}
.dashboardHeight {
    overflow: auto;
    height: 200px;
    padding: 0 5px;
    border: 0px solid #b7b7b7;
}

.level00 {
    padding-left: 20px !important;
    background: url(../img/flags/bullet_green.png) 0px center no-repeat;
}

.level01 {
    padding-left: 45px !important;
    background: url(../img/flags/bullet_blue.png) 25px center no-repeat;
}

.level02 {
    padding-left: 60px !important;
    background: url(../img/flags/bullet_orange.png) 40px center no-repeat;
}

.level03 {
    padding-left: 75px !important;
    background: url(../img/flags/bullet_purple.png) 55px center no-repeat;
}

.ibox-content {
    padding: 5px !important;
}
.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td{
    padding: 1px !important;
}
.checkbox {
    margin: 2px !important;
}

.layoutAvatar{
    position: relative;
}
.cusmember_avatar{
    position: relative !important;
    width: 170px !important;
    height: 170px !important;
    border: 2px solid #0700b6;
    margin: 5px auto 10px;
    overflow: hidden !important;
}
.ImageAvatar{
    position: relative !important;
    width: 170px !important;
    height: 170px !important;
    border: 2px solid #0700b6;
    margin: 5px auto 10px;
    overflow: hidden !important;
}
.ImageAvatar img{
    width: 100%;
    height: 100%;
}
.btnDeleteImageCusmember {
    position: absolute;
    top: 0px;
    right: 40px;
    font-size: 14px;
    width: 22px;
    height: 22px;
    border-radius: 30px;
    background-color: white;
    border: 2px solid blue;
    text-align: center;
    z-index: 3;
}
.blockProfile{
    position: relative;
    border-radius:5px;
    margin:0 auto;
    max-width:180px;
    max-height:190px;
    overflow: hidden;
}
.btnEditImageStudent{
    cursor: pointer;
    width: 150px;
    height: 170px;
}
.inputGrid{
    margin:-2px !important;
    padding: 5px !important;
    width:100% !important;
    box-sizing: border-box !important;
    border: none !important;
}
.btnEditImageLogo{
    cursor: pointer !important;
}
.infont{
    font-size: 12px !important;
}
.summernote{
    height: 100px;
    overflow-y: auto;
}